@import url('https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,600,700,800&display=swap&subset=greek');

body {
    font-family: 'Open Sans', sans-serif;
    color:#293644;
}
#gkHeader {
    margin: 0;
    min-height: initial;
    padding: 0;
    position: absolute;
    width: 100%;
    background: transparent;
    z-index: 100;
}
.homepage  #gkHeader {
    background: #fff;
}
#gkHeaderNav {
    padding: 0;
}
.gafancybox-inner video {
    height: 100%;
    width: 100%;
}
div#inline-auto123 {
    height: 100%;
    width: 100%;
    display: table;
}
#gkHeaderNav > div {
    max-width: 100%;
    min-height: 120px;
    padding: 0 80px;
}
#gkLogo {
    left: 80px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    /*top: 20px;*/
}
#gkLang {
    left: initial;
    position: absolute;
    top: 50px;
    right: 80px;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li:before {
    content: none;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li {
    padding: 12px 15px;
    text-transform: initial;
}
#gkHeaderNav .gkMainMenu {
    width: auto;
    padding-right: 120px;
    margin: 35px 0 0 0 !important;
}
#gkTopInfo {
    border: none;
    width: auto;
    right: initial;
    left: 15%;
    top: 35px;
}
#gkHeaderNav .gkMainMenu .gkmenu > li > a, #gkHeaderNav .gkMainMenu .gkmenu > li > span {
    color: #293644;
}
#gkHeaderNav .gkMainMenu .gkmenu > li > a:active, #gkHeaderNav .gkMainMenu .gkmenu > li > a:focus, #gkHeaderNav .gkMainMenu .gkmenu > li > a:hover, #gkHeaderNav .gkMainMenu .gkmenu > li.active > a:active, #gkHeaderNav .gkMainMenu .gkmenu > li.active > a:focus, #gkHeaderNav .gkMainMenu .gkmenu > li.active > a:hover {
    color: #81befd;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a.active, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span.active {
    border-bottom: none;
    color: #81befd;
}
#gkLang .mod-languages .lang-inline li > a {
    color: #949aa1;
    font-weight: 800;
    font-size: 14px;
}
#gkLang .mod-languages .lang-inline li {
    margin: 0 0 0 5px;
    line-height: 15px;
    padding: 0 0 0 5px;
    height: 15px;
}
#gkLang .mod-languages .lang-inline li.lang-active > a, #gkLang .mod-languages .lang-inline li > a:active, #gkLang .mod-languages .lang-inline li > a:focus, #gkLang .mod-languages .lang-inline li > a:hover {
    color: #293644;
}
#gkLang .mod-languages .lang-inline li:first-child {
    border-right: 3px solid #949aa1;
    padding-right: 5px;
}
#gkTopInfo a {
    color: #293644;
    font-weight: 900;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid;
    height: 35px;
    display: table;
    line-height: 35px;
    padding: 0 30px;
    border-radius: 40px;
}
#gkTopInfo a:hover {
    background: #293644;
    color: #fff !important;
}
#vina-slideshow-k2113, #vina-slideshow-k2117 {
    padding: 0 !important;
    max-width: 100% !important;
    background: #81befd;
    height: 100vh;
}
.vina-slideshow-k2 .sp-mask {
    float: right;
    width: 100% !important;
    height: 75vh !important;
}
.vina-slideshow-k2 .sp-image {
    height: 75vh !important;
    object-fit: cover;
    margin: 0 !important;
    width: 100% !important;
    justify-self: center;
}
.vina-slideshow-k2 .sp-image-container, .vina-slideshow-k2 .sp-slide {
    height: 75vh !important;
    width: 100% !important;
}
.vina-slideshow-k2 .sp-bottom-thumbnails {
    width: 65% !important;
    margin: 0;
    float: right;
    height: 25vh;
    overflow: visible;
}
.vina-slideshow-k2 .sp-thumbnails {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    transform: none !important;
    display: grid;
    grid-template-columns: repeat(4 ,1fr);
}
#vina-slideshow-k2113 .sp-thumbnail-container, #vina-slideshow-k2117 .sp-thumbnail-container{
    width: 100% !important;
    height: 100% !important;
    display: table;
    position: relative;
}
#vina-slideshow-k2113 .news-caption, #vina-slideshow-k2117  .news-caption {
    background: #81befd;
    width: 35% !important;
    height: auto;
    bottom: initial !important;
    top: 35%;
    padding: 0 80px;
}
.vina-slideshow-k2 .sp-image-container {
    width: 65% !important;
    float: right;
}
#vina-slideshow-k2113 .sp-bottom-thumbnails .sp-selected-thumbnail::before, #vina-slideshow-k2117 .sp-bottom-thumbnails .sp-selected-thumbnail::before {
    content:none;
}
.vina-slideshow-k2 .sp-bottom-thumbnails .sp-thumbnail-container, .vina-slideshow-k2 .sp-top-thumbnails .sp-thumbnail-container {
    margin-left: 0;
    margin-right: 0;
}
#vina-slideshow-k2113 .sp-thumbnail-image-container, #vina-slideshow-k2117 .sp-thumbnail-image-container {
    display: none;
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(1), #vina-slideshow-k2117 .sp-thumbnail-container:nth-child(1) {
    background-color: #74aae3 !important;
    color:#293644 !important;
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(2), #vina-slideshow-k2117 .sp-thumbnail-container:nth-child(2) {
    background-color: #608ebe !important;
    color:#293644 !important;
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(3), #vina-slideshow-k2117 .sp-thumbnail-container:nth-child(3) {
    background-color: #445f81 !important;
    color:#293644 !important;
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(4), #vina-slideshow-k2117 .sp-thumbnail-container:nth-child(4) {
    background-color: #293644 !important;
    color:#fff !important;
}
.vina-slideshow-k2 .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
    position: relative !important;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 0 30px;
}
#vina-slideshow-k2113 .sp-thumbnail-text, #vina-slideshow-k2117 .sp-thumbnail-text {
    width: 100% !important;
}
.vina-slideshow-k2 .sp-bottom-thumbnails .sp-thumbnail-title {
    margin-bottom: 0;
    text-transform: inherit;
    font-weight: 900;
    font-size: 18px;
    line-height: 24px;
    position: relative;
}
.sp-thumbnail-container.sp-selected-thumbnail:after {
    content: "";
    border: 5px solid #b47334;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
#vina-slideshow-k2113 .sp-thumbnail-container .sp-thumbnail-title:before, #vina-slideshow-k2117 .sp-thumbnail-container .sp-thumbnail-title:before {
    position: absolute;
    border: none;
    left: 0;
    top: -30px;
    font-weight: 300;
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(1) .sp-thumbnail-title:before {
    content: "01";
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(2) .sp-thumbnail-title:before {
    content: "02";
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(3) .sp-thumbnail-title:before {
    content: "03";
}
#vina-slideshow-k2113 .sp-thumbnail-container:nth-child(4) .sp-thumbnail-title:before {
    content: "04";
    color:#fff;
}
#vina-slideshow-k2117 .sp-thumbnail-container:nth-child(1) .sp-thumbnail-title:before {
    content: "01";
}
#vina-slideshow-k2117 .sp-thumbnail-container:nth-child(2) .sp-thumbnail-title:before {
    content: "02";
}
#vina-slideshow-k2117 .sp-thumbnail-container:nth-child(3) .sp-thumbnail-title:before {
    content: "03";
}
#vina-slideshow-k2117 .sp-thumbnail-container:nth-child(4) .sp-thumbnail-title:before {
    content: "04";
    color:#fff;
}
h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    font-weight: 800;
    color: #293644;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.vina-slideshow-k2 .sp-thumbnail-title, .vina-slideshow-k2 .news-title a {
    text-transform: inherit;
}
.vina-slideshow-k2 h3.news-title {
    font-size: 44px;
    line-height: 50px;
    text-transform: inherit;
    margin: 0 0 80px 0;
    position: relative;
}
.vina-slideshow-k2 .sp-slide h3.news-title:before {
    position: absolute;
    border: none;
    left: 0;
    top: -50px;
    font-weight: 300;
    font-size: 20px;
    color: #fff;
}
.vina-slideshow-k2 .sp-slide:nth-child(1) h3.news-title:before {
    content: "01";
}
.vina-slideshow-k2 .sp-slide:nth-child(2) h3.news-title:before {
    content: "02";
}
.vina-slideshow-k2 .sp-slide:nth-child(3) h3.news-title:before {
    content: "03";
}
.vina-slideshow-k2 .sp-slide:nth-child(4) h3.news-title:before {
    content: "04";
}
.news-description.hide-small-screen {
    margin-bottom: 40px;
}
.readmore:after {
    content: "\f178";
    font-family: fontawesome;
    padding-left: 10px;
}
#vina-slideshow-k2113 .news-caption a:hover, #vina-slideshow-k2117 .news-caption a:hover {
    color: #293644;
}
.box .header {
    color: #fff;
    font-size: 16px;
    margin: 0 auto 50px;
    background: #81befd;
    display: table;
    padding: 5px 50px;
    font-weight: 100;
    position: relative;
}
.homepage #gkPageContent {
    padding: 0 0 80px;
}
.gk4 {
    max-width: 900px;
    margin: auto;
}
.gk4 h4 {
    color: #293644;
    font-size: 28px;
    width: 80%;
    margin: 0 auto 50px;
}
.gk4 .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}
.gk4 .row img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.gk4 .row img:nth-child(3) {
    grid-column-start: 2;
    grid-row-start: 1;
    grid-row-end: 3;
    height: 610px;
}
.gk4 p {
    text-align: justify;
}
.gk4 a.readmore {
    float: left;
}
a {
    color: #293644;
}
a:hover, a:active, a:focus {
    color: #81befd;
}
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent {
    background: #293644;
    box-shadow: none;
}
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span {
    color: #fff;
}
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a:active, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a:focus, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a:hover, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a.active, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span:active, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span:focus, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span:hover, #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span.active {
    color: #81befd;
}
section#gkBottom5 {
    max-width: 100%;
}
.programs-img {
    width: 50%;
    float: right;
    position: relative;
}
.programs-txt {
    width: 50%;
    float: left;
    background: #81befd;
    height: 500px;
    display: table;
}
.programs-img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center;
}
.nspArts {
    padding: 0;
}
.programs-img h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    margin: 0 !important;
    color: #fff;
}
.programs-txt div {
    display: table-cell;
    vertical-align: middle;
    padding: 0 80px;
    text-align: left;
}
.programs-txt p {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px 0;
    position: relative;
    z-index: 1;
}
.programs-txt a.readmore {
    color: #fff;
    float: left;
    display: table;
    width: 100%;
}
.programs-txt a.readmore:hover {
    color: #293644;
}
.programs-txt div p:first-child:after {
    content: "Σ.Α.Ε.Κ.";
    position: absolute;
    color: #fff;
    left: 0;
    top: 0;
    z-index: -1;
    font-size: 120px;
    line-height: 100px;
}
#gkBottom6 .header:before {
    content: "";
    background-image: linear-gradient(to left top, #81befd 0%, #81befd 50%, transparent 50%);
    position: absolute;
    width: 100%;
    height: 20px;
    left: 0;
    top: -20px;
}
#gkBottom6 .header:after {
    content: "";
    background-image: linear-gradient(to left bottom, #81befd 0%, #81befd 50%, transparent 50%);
    position: absolute;
    width: 100%;
    height: 20px;
    left: 0;
    bottom: -20px;
}
section#gkBottom6 {
    padding: 100px 0;
}
#gkBottom6 .box h3.header {
    margin-bottom: 80px;
}
#gkBottom6 .nspArtPage {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 60px;
}
#gkBottom6  .nspCol3 {
    width: 100%;
    background: #608ebe;
}
.gk5 img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: table;
}
.gk6 {
    padding: 40px;
    text-align: left;
}
span.date {
    border-bottom: 1px solid;
    width: 100%;
    display: table;
    font-style: italic;
}
.gk6 h3 {
    color: #fff;
    font-size: 20px;
    line-height: 24px;
    margin: 20px 0;
    border-bottom: 1px solid #293644;
    padding-bottom: 20px;
}
.gk6 a.readmore {
    padding-top: 20px !important;
    display: table;
}
.gk6 p {
    margin: 0;
    line-height: 20px;
}
#gkBottom6 .nspMain > .readmore {
    overflow: hidden;
    margin: auto;
    display: table;
    padding-top: 60px;
}
section#gkBottom7 {
    padding: 100px 0;
}
#gkBottom7 .content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    max-width: 900px;
    margin: auto;
}
#gkBottom7 .content a > div {
    background: #f2f2f2;
    height: 200px;
    display: table;
    text-align: center;
    width: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
section#gkBottom8 {
    padding-top: 100px;
    max-width: 100%;
    padding-bottom: 60px;
    position: relative;
    z-index: 1;
    margin-bottom: 100px !important;
}
#gkBottom7 .content a div div {
    display: table-cell;
    vertical-align: middle;
}
#gkBottom7 .content a > div h4 {
    margin: 20px 0 0 0;
    min-height: 45px;
    padding: 0 30px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
#gkBottom7 .content a > div img {
    height: 68px;
    object-fit: contain;
    width: 68px;
}
#gkBottom7 .content a:hover > div {
    background: #293644;
}
#gkBottom7 .content a:hover > div h4 {
    color:#fff;
}
#gkBottom8 .nspArts.bottom {
    max-width: 900px;
    margin: auto;
    float: none;
}
.tableshell {
    width: 30%;
    float: left;
}
.white {
    width: 70%;
    float: right;
    background: #fff;
    text-align: left;
    padding: 20px 30px;
    height: 170px;
}
section#gkBottom8:after {
    content: "";
    background: #f2f2f2;
    width: 65%;
    height: auto;
    position: absolute;
    top: 165px;
    right: 0;
    z-index: -1;
    bottom: 0;
}
#gkBottom8 h3.header {
    margin-bottom: 100px;
}
#gkBottom8 .nspArt:not(:last-child) {
    margin-bottom: 25px;
}
#gkBottom8  p.date {
    margin: 0;
}
.tableshell img.nspImage {
    height: 170px;
    object-fit: cover;
    width: 100%;
}
#gkBottom8 p.date, .cat-item-date , .single-page .item-info ul li time, .blog-page .item-info ul li time {
    margin: 0;
    color: #f06473;
    font-style: italic;
    margin-bottom: 20px;
    font-size: 14px;
}
.blog-page .item-list .cat-item-date, .blog-page .item-list .cat-item-author {
    text-transform: inherit;
}
.cat-item-date time {
    text-align: left;
    display: table;
    margin: 0;
}
.white h3 {
    font-size: 20px;
    color: #244f5b;
    margin: 0 0 10px 0;
}
.white a:hover h3 {
    color: #f06473;
}
html {
    border-bottom: none;
}
#gkFooter {
    background: #c3c8c9;
    position: relative;
    z-index: 1;
}
#gkFooter .gkPage {
    max-width: 100%;
    padding: 0 80px;
}
.footer {
    display: flex;
    justify-content: space-between;
}
.footer-map iframe {
    width: 450px;
}
.footer-logo img {
    /*top: 50%;
    position: relative;
    transform: translateY(-50%);
    -webkit-transform:  translateY(-50%);
    -o-transform:  translateY(-50%);
    -moz-transform:  translateY(-50%);
    -ms-transform:  translateY(-50%);*/
    mix-blend-mode: multiply;
}
.footer-logo > img:first-child {
    padding-top: 150px;
}
#gkFooter:before {
    content: "";
    background: url(../../../images/iekth2-15.png);
    position: absolute;
    width: 600px;
    height: 100%;
    left: -200px;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    mix-blend-mode: darken;
    z-index: -1;
}
#gkFooterNav .menu > li > ul {
    display: grid;
    width: 75%;
    padding: 0 40px;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: left;
    grid-gap: 5px;
}
#gkFooterNav ul li {
    margin: 0;
    padding: 0;
    display: flex;
    font-size: 14px;
    color: #293644;
}
#gkFooter strong {
    color: #293644;
}
#gkFooterNav a {
    color: #293644;
}
#gkFooterNav .menu > li > a {
    font-weight: 900;
    width: 25%;
    text-align: right;
}
.footer-menu {
    width: 50%;
}
#gkFooterNav .menu > li:not(:last-child) {
    margin-bottom: 25px;
}
#gkFooterNav ul ul ul {
    padding-left: 5px;
}
#gkFooterNav a:active, #gkFooterNav a:focus, #gkFooterNav a:hover {
    color: #81befd;
}
.footer-menu > p {
    color: #293644;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-size: 16px !important;
    padding: 15px 0;
}
#gkFooterNav ul.menu {
    margin-bottom: 50px !important;
}
[class^="fa fa-"], [class*=" fa-"] {
    font-family: fontawesome;
    font-style: normal;
    font-size: 30px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.footer-social i {
    color: #fff;
    padding: 0 30px;
}
.footer-social {
    padding-top: 40px;
}
.footer-social i:hover {
    color: #293644;
}
#gkCopyrights {
    color: #293644;
    margin: auto;
    padding: 0 0 30px 0;
    text-transform: inherit;
}
#gkFooterNav {
    padding: 120px 0 10px 0;
}
#gkHeaderNav.gk-fixed-nav {
    background: #fff;
    height: 120px;
    padding: 0;
    border-bottom: 1px solid;
}
.gk-fixed-nav .gkMainMenu > .gkmenu > li > a:hover, .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:active, .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:focus, .gk-fixed-nav .gkMainMenu > .gkmenu > li.active > a {
    color: #81befd !important;
}
.blog-page #gkBreadcrumb {
    top: 0;
}
#k2Container {
    padding: 0 0 24px 0;
}
#gkTopInfo a:active, #gkTopInfo a:focus, #gkTopInfo a:hover {
    color: #293644;
}
.blog-page > .header .item-title {
    background: #81befd;
    color: #fff;
    font-style: normal;
    margin: 35px 0 0px 0;
    font-weight: 100;
}
.blog-page > .header {
    border-bottom: none;
    margin: auto;
    max-width: 100%;
    padding: 0;
}
.breadcrumbs {
    border-bottom: 1px solid #293644;
}
.breadcrumbs li a:hover {
    color: #81befd;
}
.breadcrumbs li.separator {
    color: #293644;
}
.blog-img {
    width: 40%;
    display: table-cell;
}
.blog-txt {
    width: 60%;
    display: table-cell;
    background: #fff;
    vertical-align: middle;
    text-align: left;
    padding: 0 50px;
}
.blog-page .item-list .cat-item-image {
    margin: auto;
}
.blog-page .item-list .item-view .cat-item-image img {
    height: 400px !important;
    object-fit: cover;
    display: table;
    width: 100%;
}
#k2Container {
    position: relative;
    z-index: 1;
    display: table;
    width: 100%;
}
#gkBg:after {
    content: "";
    background: rgba(242, 242, 242, 0.5);
    width: 25%;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    bottom: 0;
}
html, body  {
    overflow-x: hidden;
}
article.item-view.blog-view > div {
    display: table;
    width: 100%;
    background: #fff;
}
.blog-page .item-list .item-view {
    margin: 0 0 50px 0;
    border: 1px solid #e4e4e4;
}
#gkBg {
    position: relative;
}
.homepage #gkBg:after {
    content: none;
}
.blog-page .item-list .item-view .item-title {
    font-size: 30px;
    font-style: normal;
    font-weight: 900;
    letter-spacing: 0;
    line-height: 34px;
    max-width: 100%;
    text-align: left;
    color: #244f5b;
    margin: 20px 0;
}
a.inverse {
    color: #244f5b;
}
a.inverse:hover, a.inverse:active, a.inverse:focus {
    color: #81befd;
}
.cat-item-intro-text a.readmore {
    display: table;
    margin-top: 20px;
}
.single-page .item-info, .blog-page .item-info {
    margin: 0;
    width: 100%;
}
.single-page .item-info + .item-body, .blog-page .item-info + .item-body {
    width: 100%;
    text-align: left;
}
.single-page .item-content, .blog-page .item-content {
    max-width: 100%;
}
.item-body {
    margin: 30px 0 0;
}
.single-page .item-title, .blog-page .item-title {
    color: #293644;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: 44px;
    margin: 0 0 40px 0;
}
.gk-social-icons > i {
    color: #293644;
}
.gk-social-icons:hover > i, .gk-social-icons > span > a:active, .gk-social-icons > span > a:focus, .gk-social-icons > span > a:hover {
    color: #81befd;
}
.gk-social-icons > span {
    background: #293644;
    border-radius: 0;
}
.single-page.contact {
    margin: auto !important;
}
.contact .component-header {
    color: #293644;
    margin: 0 auto 40px;
    max-width: 1240px;
    text-align: left;
}
select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"] {
    background: transparent;
    border-color: #293644;
    border-radius: 0;
    color: #293644;
    padding: 0;
    border-style: none none solid;
    border-width: 1px;
}
button, .button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, #gkMainbody .readmore > a, .readon, .btn, .btn-border {
    -webkit-appearance: none;
    background: #293644;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0;
    text-transform: inherit;
    font-weight: 900;
}
button:active, button:focus, button:hover, .button:active, .button:focus, .button:hover, input[type="submit"]:active, input[type="submit"]:focus, input[type="submit"]:hover, input[type="button"]:active, input[type="button"]:focus, input[type="button"]:hover, .pagenav-prev a:active, .pagenav-prev a:focus, .pagenav-prev a:hover, .pagenav-next a:active, .pagenav-next a:focus, .pagenav-next a:hover, #gkMainbody .readmore > a:active, #gkMainbody .readmore > a:focus, #gkMainbody .readmore > a:hover, .readon:active, .readon:focus, .readon:hover, .btn:active, .btn:focus, .btn:hover, .btn-border:active, .btn-border:focus, .btn-border:hover {
    background: #81befd;
    outline: none;
}
tbody tr td {
    border-bottom: 1px solid #293644;
    padding: 0 10px;
}
b, strong {
    font-weight: 900;
}
.jLetter .panel p {
    text-align: left;
    color: #81befd;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 900;
}
.item-body h2 {
    margin: 30px 0;
    color: #81befd;
}
.item-body ul > li, .list-1 > li, .list-2 > li, .list-3 > li {
    padding: 0 0 0 20px;
    line-height: 1.6;
}
.item-body ul li:before {
    top: 8px;
}
article.item-view.blog-view.simple > div {
    padding: 30px;
    text-align: center;
}
.blog-page .item-list .item-view.blog-view.simple .item-title {
    text-align: center;
}
.blog-page .item-list .item-view.blog-view.simple .cat-item-intro-text {
    text-align: center;
}
article.item-view.blog-view.simple a.readmore {
    margin: 20px auto 0;
}
.grammateia .blog-txt {
    width: 100%;
    display: block;
    padding: 50px;
}
.blog-page .item-list .cat-item-intro-text {
    max-width: 100%;
}
.awards img {
    height: 200px !important;
    object-fit: contain;
    width: 400px;
    object-position: left;
}
.sp-slide:first-child a.readmore.hide-small-screen {
    display: none;
}
.sp-slide:first-child .news-title a {
    pointer-events: none;
}
.blog-page .item-list .item-view.blog-view.grammateia .item-title {
    text-align: center;
}
.item-view.blog-view.grammateia .cat-item-date time {
    margin: auto;
}
.item-view.blog-view.grammateia .cat-item-intro-text {
    text-align: center;
}
.item-view.blog-view.grammateia .cat-item-intro-text a.readmore {
    margin: 20px auto 0;
}
b, strong {
    color: #244f5b;
}
.single-page .itemIntroText {
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0;
    font-weight: normal;
}
div.itemIntroText {
    padding: 0;
}
.cat-item-intro-text ul {
    list-style: disc;
    list-style-position: inside;
}
div#gkBreadcrumb {
    padding-top: 150px;
}
.contactpage div#gkBreadcrumb {
    padding-top: 40px;
}
.nspBotInterface, .nspTopInterface {
    overflow: visible;
    z-index: 100;
    top: initial;
    bottom: 40px;
    right: initial;
    left: 80px;
}
.nspPagination li:hover, .nspPagination li.active {
    background-color: #293644;
    border: none;
}
.nspPagination li {
    background: #fff;
}
.single-page .header-wrap {
    padding-bottom: 30px;
}
#gkHeaderNav .gkMainMenu .gkmenu {
    padding: 0;
}
[class^=os-gallery-tabs-main] .osgalery-cat-tabs {
    display: none;
}
.nspArt video {
    height: auto;
    margin-bottom: 40px;
}
/*#gkMainbodyTop {
    background: #e5e5e5;
    border-bottom: none;
    position: relative;
}
#gkMainbodyTop div {
    padding: 0 50px;
    width: 100%;
    margin: auto;
    height: 100%;
}
#gkMainbodyBottom .box {
    width: 100%;
    height: 100%;
    display: flex;
}
#gkMainbodyTop .box .header {
    color: #fff;
    font-size: 24px;
    margin: 0 auto 50px;
    background: #81befd;
    display: table;
    padding: 5px 50px;
    font-weight: bold;
    position: relative;
}
#gkMainbodyTop .jmz-module{
    height: 100%;
    padding: 0;
}
#jmz-timeline-horizontal-wapper {
    margin: auto;
    background: transparent;
    height: 100%;
    padding: 0 !important;
}
#jmz-timeline-issues li .jmz-content {
    padding: 0;
}
#jmz-timeline-dates {
    position: absolute;
    bottom: -110px;
    left: 0;
    right: 0;
    width: auto !important;
    margin: 0;
    z-index: 10000;
    overflow: visible;
    display: flex;
    margin: 0 !important;
}
#jmz-timeline-dates li {
    float: none;
    width: auto;
    text-align: center;
    background: transparent;
    display: inline-block;
    padding: 0 21px;
    position: relative;
    border-top: 1px solid #293644;
}
#jmz-timeline-dates a {
    padding-top: 10px;
    display: table;
}
a:not(.btn) {
    color: #81befd;
}
#jmz-timeline-dates li a:after {
    content: "";
    background: #152630;
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    top: -5px;
}
#jmz-timeline-dates li a.selected::after {
    background: #81befd;
}*/

/*timeline module horizontal
.cd-horizontal-timeline .events-content em {
    display: none;
}
.events-content {
    height: fit-content !important;
}
.cd-horizontal-timeline .timeline {
    max-width: 100%;
    width: 100%;
}
.cd-horizontal-timeline .events li:nth-of-type(2n) {
    position: absolute;
    top: 59px;
}
.cd-horizontal-timeline .events li:nth-of-type(2n) a::after  {
    position: absolute;
    bottom: 52px;
}
.cd-horizontal-timeline ol {
    padding: 0;
    display: flex;
}
.cd-horizontal-timeline ol li {
    width: 80px;
}
.cd-horizontal-timeline .events a {
    left: initial !important;
}
.cd-horizontal-timeline .events li:nth-of-type(2n) {
    position: relative;
}
.cd-horizontal-timeline .events {
    width: 100% !important;
}*/

/*timeline module vertical*/
.cd-timeline-img.cd-picture {
    background: #608ebe;
}
.cd-timeline-block {
    margin: 1em 0;
}
[class^=os-gallery-album-tabs-main] .img-block.none-effect .os-gallery-caption h3.os-gallery-img-title {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-height:920px) {
    .vina-slideshow-k2 h3.news-title {
    font-size: 40px;
    line-height: 44px;
    margin: 0 0 40px 0;
    }
}

@media screen and (max-height:800px) {
    .vina-slideshow-k2 h3.news-title {
    font-size: 34px;
    line-height: 38px;
    }
    .news-description.hide-small-screen {
    margin-bottom: 20px;
    }
}

@media screen and (max-width:1860px) {
    #gkHeaderNav > div {
    padding: 0 30px;
    }
    #gkLogo {
    left: 30px;
    }
    #gkLang {
    right: 30px;
    }
    #gkHeaderNav .gkMainMenu {
    padding-right: 85px;
    }
    /*#gkTopInfo {
    left: 20%;
    }*/
    .programs-txt p {
    font-size: 22px;
    }
}

@media screen and (max-width:1620px) {
    #gkHeaderNav .gkMainMenu .gkmenu.level0 > li {
    padding: 12px 10px;
    }
    #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a {
    padding: 0;
    font-size: 13px;
    }
    #gkLogo img {
    /*margin: 5px 0 0 0;*/
    max-width: 250px;
    }
    /*#gkTopInfo {
    left: 300px;
    }*/
    
}

@media screen and (max-width:1480px) {
    #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a {
    font-size: 12px;
    }
    #gkHeaderNav .gkMainMenu .gkmenu.level0 > li {
    padding: 12px 8px;
    }
    .programs-txt p {
    font-size: 18px;
    }
    .footer {
    display: block;
    }
    .footer-menu {
    width: 100%;
    }    
    .footer-map {
    margin-top: 40px;
    }
    .footer-map iframe {
    width: 100%;
    height: 300px;
    }
    .vina-slideshow-k2 h3.news-title {
    font-size: 30px;
    line-height: 34px;
    margin: 0 0 20px 0;
    }
    .news-description.hide-small-screen {
    line-height: 24px;
    }
    #gkFooterNav .menu > li:not(:last-child) {
    margin-bottom: 10px;
    }
    .footer-logo img:first-child {
    padding-top: 0;
    }
    .footer-logo {
    padding-bottom: 50px;
    }
}

@media screen and (max-width:1380px) {
    #gkHeaderNav .gkMainMenu {
    padding-right: 0;
    margin: 55px 0 0 0 !important;
    }
    #gkLang {
    top: 30px;
    }
    #gkHeaderNav .gkMainMenu .gkmenu.level0 > li.last {
    padding-right: 0;
    }
    #gkTopInfo {
    left: initial;
    right: 120px;
    top: 10px;
    }
}

@media screen and (max-width:1320px) {
    .gkPage {
    max-width: 100%;
    }
    .vina-slideshow-k2 .sp-bottom-thumbnails .sp-thumbnail-title {
    font-size: 16px;
    line-height: 20px;
    }
    #vina-slideshow-k2113 .news-caption, #vina-slideshow-k2117 .news-caption {
    padding: 0 30px;
    }
    .vina-slideshow-k2 .sp-bottom-thumbnails {
    width: 100% !important;
    }
    #gkTopInfo {
    left: initial;
    right: 120px;
    top: 10px;
    }
    #gkHeaderNav .gkMainMenu {
    margin: 65px 0 0 0 !important;
    }
    section#gkBottom6 {
    padding: 100px 30px;
    }
    #gkFooter .gkPage {
    padding: 0 30px;
    }
    #k2Container {
    display: block;
    padding: 0 30px;
    }
    .blog-page > .header .item-title {
    font-size: 36px;
    }
    .single-page.contact {
    padding: 0 30px;
    }
    .contact .component-header {
    max-width: 100%;
    }
}

@media screen and (max-width:1280px) {
    #gkTop1, #gkTop2, #gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5, #gkBottom6, #gkBottom7, #gkBottom8, #gkBottom9, #gkPageContent, .has-spacing {
    padding-left: 0 !important;
    padding-right: 0 !important;
    }
    section#gkBottom6 {
    padding: 100px 30px !important;
    }
    #gkBottom6 .nspArtPage {
    grid-gap: 30px;
    }
    .sp-thumbnail-arrows.sp-fade-thumbnail-arrows {
    display: none !important;
    }
    .programs-txt div {
    padding: 0 30px;
    }
    .nspBotInterface, .nspTopInterface {
    left: 30px;
    }
    #jmz-timeline-dates li {
    padding: 0 15px;
    }
}

@media screen and (max-width:1100px) {
    #gkMobileMenu {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;    
    left: initial;
    right: 30px;
    top: 70px;
    }
    #gk-menu-overlay {
    background: #293644;
    }
    #jmz-timeline-dates li {
    padding: 0 10px;
    }
    #jmz-timeline-issues li h3.jmz-title {
    width: 85% ;
    font-size: 24px;
    }
    #jmz-timeline-issues li .jmz-content {
    line-height: 24px;
    }
    #jmz-timeline-dates {
    overflow: auto;
    }
    .jmz-content {
    width: 85% !important;
    margin: 0 !important;
    }
    #gk-menu-overlay-wrap .gkMainMenu li.active > a, #gk-menu-overlay-wrap #gk-menu-overlay-close:active, #gk-menu-overlay-wrap #gk-menu-overlay-close:focus, #gk-menu-overlay-wrap #gk-menu-overlay-close:hover, #gk-menu-overlay-wrap .gkMainMenu a:active, #gk-menu-overlay-wrap .gkMainMenu a:focus, #gk-menu-overlay-wrap .gkMainMenu a:hover, #gk-menu-overlay-wrap .gkMainMenu span:active, #gk-menu-overlay-wrap .gkMainMenu span:focus, #gk-menu-overlay-wrap .gkMainMenu span:hover, #gkMobileMenu:active span, #gkMobileMenu:focus span, #gkMobileMenu:hover span {
    color: #81befd;
    }
    #gkMobileMenu:active > i, #gkMobileMenu:active > i:before, #gkMobileMenu:active > i:after, #gkMobileMenu:focus > i, #gkMobileMenu:focus > i:before, #gkMobileMenu:focus > i:after, #gkMobileMenu:hover > i, #gkMobileMenu:hover > i:before, #gkMobileMenu:hover > i:after {
    background: #81befd;
    }
    #gk-menu-overlay-wrap {
    left: 0;
    margin: auto;
    max-width: initial;
    width: 100%;
    padding: 50px;
    }
    #gk-menu-overlay-wrap #gk-menu-overlay-close {
    right: 50px;
    top: 50px;
    }
    #gk-menu-overlay-wrap .gkMainMenu li li a {
    padding: 3px 0;
    }
    #gk-menu-overlay-wrap .gkMainMenu li li:first-child {
    border-top: none;
    }
    #gk-menu-overlay-wrap .gkMainMenu li li {
    border-top: none;
    }
    #gk-menu-overlay-wrap .gkMainMenu li {
    border-top: none;
    }
    #gk-menu-overlay-wrap .gkMainMenu li .gkmenu {
    margin-top: 0;
    }
    section#gkBottom5 {
    padding: 50px 0 30px;
    }
    .blog-page .item-list .cat-item-intro-text {
    text-align: left;
    }
}

@media screen and (max-width:920px) {
    #vina-slideshow-k2113, #vina-slideshow-k2117 {
    height: auto;
    }
    #jmz-timeline-dates li {
    padding: 0 5px;
    font-size: 14px;
    }
    .jmz-content {
    width: 70% !important;
    }
    #jmz-timeline-issues li h3.jmz-title {
    width: 75%;
    font-size: 24px;
    }
    .nspArt video {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    }
    .vina-slideshow-k2 .sp-mask {
    height: 600px !important;
    }
    .vina-slideshow-k2 .sp-image-container {
    width: 100% !important;
    }
    #vina-slideshow-k2113 .news-caption, #vina-slideshow-k2117 .news-caption {
    width: auto !important;
    bottom: 0 !important;
    top: initial;
    padding: 30px 30px 30px 80px !important;
    }
    .vina-slideshow-k2 .sp-image-container, .vina-slideshow-k2 .sp-slide {
    height: 100% !important;
    width: 100% !important;
    }
    .gk4 {
    max-width: 100%;
    padding: 0 30px;
    }
    .sp-slides {
    height: 100%;
    }
    .news-description.hide-small-screen {
    margin-bottom: 0;
    }
    .vina-slideshow-k2 .sp-image {
    height: 100% !important;
    }
    #vina-slideshow-k2113 .news-caption, #vina-slideshow-k2117 .news-caption {
    background: rgba(129, 190, 253, 0.9);
    }
    .vina-slideshow-k2 .sp-slide h3.news-title:before {
    left: -45px;
    top: 0;
    }
    .vina-slideshow-k2 h3.news-title {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 10px 0;
    }
    .vina-slideshow-k2 .sp-bottom-thumbnails {
    height: auto;
    }
    #vina-slideshow-k2113 .sp-thumbnail-container, #vina-slideshow-k2117 .sp-thumbnail-container {
    padding: 50px 0;
    }
    .programs-img {
    width: 100%;
    }
    .programs-txt {
    width: 100%;
    height: auto;
    padding: 50px 0;
    }
    .programs-img img {
    height: 400px;
    display: table;
    }
    .nspBotInterface, .nspTopInterface {
    margin: 0;
    bottom: 20px;
    }
}

@media screen and (max-width:820px) {
    #gkHeaderNav .gkMainMenu + #gkMobileMenu {
    right: 30px;
    top: 70px;
    }
    div#jmz-timeline-horizontal-wapper {
    padding: 0 20px !important;
    }
    #jmz-timeline-issues li .jmz-content {
    font-size: 16px;
    }
    #jmz-timeline-issues li h3.jmz-title {
    font-size: 22px;
    }
    #jmz-timeline-nav-next .fas, #jmz-timeline-nav-prev .fas {
    padding: 0;
    }
    #jmz-timeline-nav-next {
    right: 10px;
    }
    #jmz-timeline-nav-prev {
    left: 10px;
    }
    .gk6 p {
    display: none;
    }
    .gk6 {
    padding: 20px;
    }
    .gk6 a.readmore {
    padding-top: 0 !important;
    }
    .single-page .header .item-title, .blog-page .header .item-title {
    letter-spacing: 0;
    }
    .blog-page .item-list .item-view .item-title {
    font-size: 24px;
    line-height: 30px;
    }
    .blog-img {
    width: 100%;
    display: block;
    }
    .blog-txt {
    width: 100%;
    display: block;
    padding: 30px;
    }
    .contact #gk-content-wrapper > div:first-child {
    padding: 0;
    width: 100%;
    }
    .contact #gk-content-wrapper > div {
    padding: 80px 0 0 0;
    width: 100%;
    }
    .nspPagination {
    display: block;
    }
    /*#gkMainbodyTop div {
    padding: 0 0px;
    }
    #jmz-timeline-dates li {
        padding: 0px 1.5vw;
    }*/
}

@media screen and (max-width: 768px) {
    #jmz-timeline-horizontal-wapper #jmz-timeline-issues li .jmz-content {
    max-width: 75vw;
    width: auto;
    margin: auto !important;
    width: 75vw !important;
    }
    #jmz-timeline-dates {
    justify-content: center;
    }
    #jmz-timeline-issues li h3.jmz-title {
    width: 75vw;
    margin: auto !important;
    }
}

@media screen and (max-width:720px) {
    .vina-slideshow-k2 .sp-thumbnails {
    grid-template-columns: repeat(2 ,1fr);
    }
    #vina-slideshow-k2113 .sp-thumbnail-container, #vina-slideshow-k2117 .sp-thumbnail-container {
    padding: 50px 0 30px 0;
    }
    #gkBottom6 .nspArtPage {
    display: block;
    }
    #gkBottom6 .nspCol3:not(:last-child) {
    margin-bottom: 30px;
    }
    .gk6 p {
    display: block;
    padding-bottom: 20px;
    }
    .gk5 img {
    height: 350px;
    }
    .moduletable_menu {
    display: none;
    }
    .single-page .item-title, .blog-page .item-title {
    font-size: 34px;
    line-height: 40px;
    }
}

@media screen and (max-width:680px) {
    .vina-slideshow-k2 {
    margin-top: 120px !important;
    }
    .vina-slideshow-k2 .sp-mask {
    height: 500px !important;
    }
    .vina-slideshow-k2 h3.news-title {
    font-size: 20px;
    line-height: 24px;
    }
    .news-description.hide-small-screen {
    line-height: 20px;
    }
    .blog-page > .header .item-title {
    font-size: 32px;
    }
    article.item-view.blog-view > div {
    display: block;
    }
}

@media screen and (max-width:640px) {
    .vina-slideshow-k2 .hide-small-screen {
    display: block;
    }
    .vina-slideshow-k2 h3.news-title a {
    font-size: 18px;
    }
}

@media screen and (max-width:600px) {
    .footer-logo div {
    top: 0;
    transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    }
    .footer-logo {
    padding-bottom: 30px;
    }
    #gkFooterNav {
    padding: 40px 0 10px 0;
    }
}

@media screen and (max-width:580px) {
    #gkLang {
    right: 0;
    }
    #gkTopInfo a {
    padding: 0 15px;
    }
    #gkLogo img {
    /*margin: 10px 0 0 0;*/
    max-width: 200px;
    }
    .gk4 .row img {
    height: 200px;
    }
    .gk4 .row img:nth-child(3) {
    height: 410px;
    }
    .nspArtPage .nspArt {
    width: 100% !important;
    }
    .footer-social a {
    display: inline-block !important;
    }
    .footer-social {
    text-align: center;
    }
    .footer-social i {
    padding: 0 20px;
    }
    #gkFooterNav a, #gkFooterNav .gk-cols > div a {
    display: inherit;
    }
    .blog-page > .header .item-title {
    font-size: 28px;
    }
    .single-page .item-title, .blog-page .item-title {
    font-size: 28px;
    line-height: 34px;
    }
    #gkMainbody table:before {
    content:none;    
    }
}

@media screen and (max-width:480px) {
    #gkLogo img {
    /*margin: 30px 0 0 0;*/
    }
    #gkTopInfo a {
    height: 30px;
    line-height: 30px;
    }
    .gk5 img {
    height: 300px;
    }
    .blog-page .item-list .item-view .cat-item-image img {
    height: 300px !important;
    }
    .programs-img img {
    height: 300px;
    }
    .blog-page > .header .item-title {
    line-height: 28px;
    padding: 5px 0;
    }
}
@media screen and (max-width:414px) {
    #jmz-timeline-dates li {
    padding: 0px 7px;
    }
    #jmz-timeline-dates {
    bottom: -100px;
    }
}
@media screen and (max-width:400px) {
    .gk4 .row img {
    height: 150px;
    }
    .gk4 .row img:nth-child(3) {
    height: 310px;
    }
}





















